Subject: Two clarifications

From: David Shaw <[email-masked]>
Date: Fri, 4 Jul 2003 00:47:33 -0400

Hi,

I did a closer read of bis08, and have two minor questions for
clarification.  Nothing terribly controversial ;)

1) Is the ASCII armor checksum optional?  Sections 6 and 6.2 seem to
imply that is isn't (they never say "optional" or "if used" or
anything like that), but section 6 also says that it MAY be used.

2) Is the 1F direct key signature always a self-signature?  Nothing
else in the draft seems to say so, and a non-self-signature 1F seems
useful, but the grammar in section 11.1 (Key Structures) includes only
a "Direct Key Self Signature".  Perhaps dropping the word "Self" would
make this clearer.

David